<!--================================-->
<!-- Page Footer Start -->	
<!--================================-->
<footer class="page-footer">
   <div class="pd-t-4 pd-b-0 pd-x-20">
	  <div class="tx-10 tx-uppercase tx-gray-600 tx-spacing-1">
		 <p class="pd-y-10 mb-0">Copyright© 2019 | All rights reserved. | Created By <a href="https://themeforest.net/user/colorlibcode" target="_blank">ColorlibCode</a></p>
	  </div>
   </div>
</footer>
<!--/ Page Footer End -->